ERREUR : WordPress a besoin des Cookies pour fonctionner, mais votre navigateur ne semble pas les supporter ou les bloque

Parfois, quand vous essayez de vous connecter Ă  votre site, vous pouvez rencontrer cette erreur :

ERREUR : WordPress a besoin des Cookies pour fonctionner, mais votre navigateur ne semble pas les supporter ou les bloque.

C'est un problĂšme qui peut ĂȘtre dĂ» Ă  plusieurs diffĂ©rentes raisons, et le cache peut en ĂȘtre responsable parfois.

Avant toute chose, vous devriez vérifier si votre navigateur supporte les cookies et qu'ils ne sont pas bloqués.

Sinon, cette erreur peut ĂȘtre due au fait que vous avez une page de connexion personnalisĂ©e.

WP Rocket ne met pas en cache les URLs par défaut de connexion/déconnexion de WordPress.

Mais si vous utilisez des URLs personnalisĂ©es, WP Rocket ne pourra pas le savoir, vous devrez alors exclure ces URLs de la mise en cache, en suivant ce guide : Exclure des pages de la mise en cache

Si vous n'utilisez pas de page personnalisĂ©e, et que cette solution ne fonctionne pas, nous vous suggĂ©rons de vous rĂ©fĂ©rer aux diffĂ©rents fils de discussion sur le sujet comme ci-dessous.  

Par exemple [EN] : http://wordpress.stackexchange.com/questions/166181/cant-log-in-error-cookies-are-blocked-or-not-supported-by-your-browser-you